<?xml version="1.0"?>
<!-- XBRL Document Created with WizLabo Platform -->
<schema xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:nonnum="http://www.xbrl.org/dtr/type/non-numeric" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:jpcrp030000-asr_E00819-000="http://disclosure.edinet-fsa.go.jp/jpcrp030000/asr/001/E00819-000/2025-03-31/01/2025-06-20" elementFormDefault="qualified" targetNamespace="http://disclosure.edinet-fsa.go.jp/jpcrp030000/asr/001/E00819-000/2025-03-31/01/2025-06-20" xmlns="http://www.w3.org/2001/XMLSchema">
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/jpcrp_cor_2024-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/jpcrp_cor" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/jpcrp_rt_2024-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/jpcrp_rt" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/jpigp_cor_2024-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/jpigp_cor" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/jpigp_rt_2024-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/jpigp_rt" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/jppfs_cor_2024-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/jppfs_cor" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/jppfs_rt_2024-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/jppfs_rt" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_rt_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_rt" />
  <import schemaLocation="http://www.xbrl.org/dtr/type/nonNumeric-2009-12-16.xsd" namespace="http://www.xbrl.org/dtr/type/non-numeric" />
  <import schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd" namespace="http://www.xbrl.org/2003/instance" />
  <annotation>
    <appinfo>
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/label/jpcrp_2024-11-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/label/jpcrp_2024-11-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/label/jpcrp_2024-11-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/label/jpigp_2024-11-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/label/jpigp_2024-11-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/label/jpigp_2024-11-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/label/jppfs_2024-11-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/label/jppfs_2024-11-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/label/jppfs_2024-11-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2024-11-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2024-11-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/r/jpdei_000100-000_2013-08-31_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E00819-000_2025-03-31_01_2025-06-20_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E00819-000_2025-03-31_01_2025-06-20_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E00819-000_2025-03-31_01_2025-06-20_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E00819-000_2025-03-31_01_2025-06-20_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E00819-000_2025-03-31_01_2025-06-20_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
    </appinfo>
  </annotation>
  <element id="jpcrp030000-asr_E00819-000_StrategySDGsTextBlock" xbrli:periodType="instant" abstract="false" name="StrategySDGsTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E00819-000_MetricsAndTargetsSDGsTextBlock" xbrli:periodType="instant" abstract="false" name="MetricsAndTargetsSDGsTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E00819-000_StrategyRespondingToClimateChangeTextBlock" xbrli:periodType="instant" abstract="false" name="StrategyRespondingToClimateChangeTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E00819-000_MetricsAndTargetsRespondingToClimateChangeTextBlock" xbrli:periodType="instant" abstract="false" name="MetricsAndTargetsRespondingToClimateChangeTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E00819-000_BusinessProfitIFRSSummaryOfBusinessResults" xbrli:periodType="duration" abstract="false" name="BusinessProfitIFRSSummaryOfBusinessResults" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00819-000_NumberOfEmployeesIFRSSummaryOfBusinessResults" xbrli:periodType="instant" abstract="false" name="NumberOfEmployeesIFRSSummaryOfBusinessResults" nillable="true" substitutionGroup="xbrli:item" type="xbrli:nonNegativeIntegerItemType" />
  <element id="jpcrp030000-asr_E00819-000_AverageNumberOfTemporaryWorkersIFRSSummaryOfBusinessResults" xbrli:periodType="instant" abstract="false" name="AverageNumberOfTemporaryWorkersIFRSSummaryOfBusinessResults" nillable="true" substitutionGroup="xbrli:item" type="xbrli:decimalItemType" />
  <element id="jpcrp030000-asr_E00819-000_SemiconductorMaterialsReportableSegmentMember" xbrli:periodType="duration" abstract="true" name="SemiconductorMaterialsReportableSegmentMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00819-000_HighPerformancePlasticsReportableSegmentMember" xbrli:periodType="duration" abstract="true" name="HighPerformancePlasticsReportableSegmentMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00819-000_QualityOfLifeProductsReportableSegmentMember" xbrli:periodType="duration" abstract="true" name="QualityOfLifeProductsReportableSegmentMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00819-000_FujiwaraKazuhikoMember" xbrli:periodType="duration" abstract="true" name="FujiwaraKazuhikoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00819-000_InagakiMasayukiMember" xbrli:periodType="duration" abstract="true" name="InagakiMasayukiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00819-000_KobayashiTakashiMember" xbrli:periodType="duration" abstract="true" name="KobayashiTakashiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00819-000_KurachiKeisukeMember" xbrli:periodType="duration" abstract="true" name="KurachiKeisukeMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00819-000_KajiyaShinichiMember" xbrli:periodType="duration" abstract="true" name="KajiyaShinichiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00819-000_HiraiToshiyaMember" xbrli:periodType="duration" abstract="true" name="HiraiToshiyaMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00819-000_MatsudaKazuoMember" xbrli:periodType="duration" abstract="true" name="MatsudaKazuoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00819-000_NagashimaEtsukoMember" xbrli:periodType="duration" abstract="true" name="NagashimaEtsukoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00819-000_WakabayashiHiroyukiMember" xbrli:periodType="duration" abstract="true" name="WakabayashiHiroyukiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00819-000_TakezakiYoshikazuMember" xbrli:periodType="duration" abstract="true" name="TakezakiYoshikazuMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00819-000_AokiKatsushigeMember" xbrli:periodType="duration" abstract="true" name="AokiKatsushigeMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00819-000_YamagishiKazuhikoMember" xbrli:periodType="duration" abstract="true" name="YamagishiKazuhikoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00819-000_KawateNorikoMember" xbrli:periodType="duration" abstract="true" name="KawateNorikoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00819-000_OperatingProfitIFRS" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="OperatingProfitIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00819-000_PurchaseOfInvestmentsInSubsidiariesResultingInChangeInScopeOfConsolidationInvCFIFRS" xbrli:periodType="duration" abstract="false" name="PurchaseOfInvestmentsInSubsidiariesResultingInChangeInScopeOfConsolidationInvCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00819-000_NetIncreaseDecreaseInCommercialPaperFinCFIFRS" xbrli:periodType="duration" abstract="false" name="NetIncreaseDecreaseInCommercialPaperFinCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00819-000_OthersIFRSAbstract" xbrli:periodType="duration" abstract="true" name="OthersIFRSAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E00819-000_SemiFinishedProductsAndWorkInProgressSGAIFRS" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="SemiFinishedProductsAndWorkInProgressSGAIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00819-000_OtherOtherIntangibleAssetsAcquisitionCostIFRS" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="OtherOtherIntangibleAssetsAcquisitionCostIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00819-000_OtherIntangibleAssetsAcquisitionCostIFRS" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="OtherIntangibleAssetsAcquisitionCostIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00819-000_OtherOtherIntangibleAssetsAccumulatedDepreciationAndImpairmentLossesIFRS" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="OtherOtherIntangibleAssetsAccumulatedDepreciationAndImpairmentLossesIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00819-000_OtherIntangibleAssetsAccumulatedDepreciationAndImpairmentLossesIFRS" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="OtherIntangibleAssetsAccumulatedDepreciationAndImpairmentLossesIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00819-000_OtherOtherIntangibleAssetsIFRS" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="OtherOtherIntangibleAssetsIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00819-000_ShareBasedPaymentTransactions" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="ShareBasedPaymentTransactions" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00819-000_EmployeePayrollsAndCompensationSGA" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="EmployeePayrollsAndCompensationSGA" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
</schema>